TYPO3 Core - Bug #86556

Shortcut tooltip referring to page id 0
2018-10-03 15:37 - Oliver Hader

Status: Closed Start date: 2018-10-03
Priority: Should have Due date:

Assignee: % Done: 0%
Category: Pagetree Estimated time: 0.00 hour
Target version:

TYPO3 Version: 9 Complexity:

PHP Version: 7.2 Is Regression:

Tags: Sprint Focus:

Description

(originally posted in https:/github.com/FriendsOfTYPO3/introduction/issues/16)

Shortcuts having a shortcut target are described with "shortcut to page (id=0)" in their tooltip in the page tree.
For instance this can be reproduced using the introduction package and looking to "home" page which actually points to
"congratulations" (pid=1).
Related issues:
Related to TYPO3 Core - Bug #86349: The tooltip of mountpoint pages in the pa... Closed 2018-09-21
History
#1 - 2018-10-03 15:37 - Oliver Hader
- File 86556.png added
- Description updated

#2 - 2018-10-03 15:38 - Oliver Hader
- Description updated

- Status changed from New to Accepted

#3 - 2018-10-03 21:50 - Guido Schmechel
- Related to Bug #86349: The tooltip of mountpoint pages in the pagetree does not show the id of the mounted page added

#4 - 2018-11-01 15:33 - Gianluigi Martino
Seems to be resolved by this one: https://review.typo3.org/#/c/58616/

#5 - 2018-11-01 15:51 - Riccardo De Contardi

| confirm that it is solved in current master

#6 - 2019-02-04 23:26 - Riccardo De Contardi
- Status changed from Accepted to Closed
https://github.com/FriendsOfTYPO3/introduction/issues/16
https://review.typo3.org/#/c/58616/

| close this one as it is resolved in version 9 and higher.

If you think that this is the wrong decision, please ping me and I'll reopen it. Thank you.
